{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N2)    The <b xmlns=\"http://www.w3.org/1999/xhtml\">public <\/b>and <b xmlns=\"http://www.w3.org/1999/xhtml\">private <\/b>section of a package may be declared in separate package declarations;  these  two declarations introduce a single defining package name."
        }
    ],
    "uuid": "b609640b-bc03-478b-abb3-9ef60960f6b6"
}